Subject: RE: [IPTEL] CPL: Timezone issues

From: "Hutton, Charles" <[email-masked]>
Date: Mon, 17 Jul 2000 15:45:44 -0700

This is actually only the tip of the iceberg, if I grasp the picture
correctly. There is an enormous list of different dates and times when areas
switch, the areas that are not offset from GMT by multiples of an hour, and
the areas that choose not to switch at all while the rest of the country
goes to DST.

A lot of this info can be gleaned from www.geoclock.com for those
interested.

Charles (Chuck) Hutton
Strategic Architecture Engineering
Wireless Local Technology Group
AT&T Wireless Services
PO Box 97059
Redmond, WA 98073 (USPS only)
9461 Willows Road
Redmond, WA 98052 (FEDEX/UPS)
425-702-2938 Voice *
425-702-2518 FAX
[email-masked] *

> ----------
> From: 	Stephen Thomas[SMTP:[email-masked]]
> Sent: 	Monday, July 17, 2000 8:12 AM
> To: 	[email-masked]
> Subject: 	Re: [IPTEL] CPL: Timezone issues
> 
> As if this subject wasn't a big enough rats' nest already, this was in the
> 
> recent RISKS forum:
> 
> >Date: Thu, 6 Jul 2000 17:48:23 -0400
> >From: "Mark Lutton" <[email-masked]>
> >Subject: Australian DST rules changed for Olympics
> >
> >Several Australian states have changed the Daylight Savings Time rules so
> >that DST will be in effect for the year 2000 Olympic Games in Sydney in
> >September.  (late winter for them).  Normally DST begins in October.
> >
> >I suppose the benefits are substantial.  Quite a bit of electricity for
> >stadium lighting will be saved.
> >
> >I wonder if anyone considered the costs and the risks.  This affects just
> >about every computer in Australia, and many automated installations like
> >radio stations, time-lock bank vaults and security systems.  Microsoft is
> >taking it calmly and has issued a notice at
> >http://www.microsoft.com/australia/support/timezone/2000.htm.
> >
> >I guess there was some reason they couldn't just schedule every event to
> >start an hour earlier.
> 
> ____________________________________________________________________
> Stephen Thomas                                       +1 404 872 4887
> TransNexus, Chief Technical Officer    [email-masked]
> 
> 
> 
> _______________________________________________
> IPTEL mailing list
> [email-masked]
> http://lists.bell-labs.com/mailman/listinfo/iptel
> 

_______________________________________________
IPTEL mailing list
[email-masked]
http://lists.bell-labs.com/mailman/listinfo/iptel